
body {
margin : 0;
padding : 0;
background-color : #305428;
}
.welcome_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 27px;
color : #323232;
text-decoration : none;
line-height : 22px;
text-align : justify;
position : relative;
top : -15px;

}

.normal_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #323232;
text-decoration : none;
line-height : 22px;
text-align : justify;
}

.normal_font a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 17px;
color : #666666;
text-decoration : none;
}
.process_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #305428;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.process_font a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #000000;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.red_process_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #d70000;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.red_product_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 18px;
color : #d70000;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.table_margin {
margin-bottom : 3px;
}
.product_range_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #000000;
text-decoration : none;
}
.product_range_font a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #305428;
text-decoration : none;
}
.hedar_font {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #000000;
text-decoration : none;
}
.hedar_font a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
font-weight : bold;
color : #305428;
text-decoration : none;
}
.footer_font {
font-family:Tahoma;
font-size : 11px;
color : #FFFFFF;
text-decoration : none;
font-weight:normal;
line-height:18px;
}
.footer_font h1{
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bold;
color : #FFFFFF;
text-decoration : none;
}
.shadow {
border-radius : 5px;
border : #6ca560 solid thin;
box-shadow : 0 0 15px #6ca560 inset;
padding : 5px;
}
.products {
float : left;
padding-top : 26px;
}
h2 {
font-size : 18px;
font-family : Arial, Helvetica, sans-serif;
color : #000000;
font-weight : normal;
float : left;
margin-left : -244px;
margin-top : 0;
}
.pross {
font-family : Arial, Helvetica, sans-serif;
font-size : 14px;
color : #FFFFFF;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.product_site {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.product_site a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #305428;
text-decoration : none;
line-height : 22px;
font-weight : bold;
}
.footer_white_font {
font-family: Tahoma;
font-size: 11px;
color : #ffffff;
text-decoration : none;
line-height:18px;
}